/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DOCUMENT LIBRARY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Note the new styles particular to this module (not in DefaultTheme.css).
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.DocumentLibraryCategories .OrderingTop
{
}
 /* Displays at the Bottom of list */
.DocumentLibraryCategories .OrderingBottom 
{
}
 /* Numbers */
	.DocumentLibraryCategories .OrderingTop a, 
	.DocumentLibraryCategories .OrderingBottom a 
	{
	}
	.DocumentLibraryCategories .OrderingTop a:hover, 
	.DocumentLibraryCategories .OrderingBottom a:hover 
	{
	}
 /* Selected Page */
	.SelectedPage {
	}
 /* Next and Back */
 	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack:hover,
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ DOCUMENT LIBRARY SEARCH ]--------------------------------------------------------------------- */

	.DocumentLibrarySearch { /* === [ DIV ] === */
		position: relative;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
	.DocumentLibrarySearch .SearchFull { /* === [ Table ] === */
		width: 100%;
		padding: 4px 0px;
		width: 100%;
		margin-bottom: 20px;
	}
	.DocumentLibrarySearch .TreeNode {
	}
		.DocumentLibrarySearch input {
			font-size: 11px;
		}
		.DocumentLibrarySearch select {
			font-size: 11px;
			width: 130px;
		}

/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
	.SearchLetterItem {
		position: relative;
		clear: both;
		margin: 0 0 0 0;
		padding: 0;
	}
 /* === [ Link State ] === */
	.SearchLetterItem a:visited.SearchLetter, 
	.SearchLetterItem a:link.SearchLetter {
		margin: 0px 0px 0px 1px;
		display: inline-block;
		padding: 2px 5px 3px 5px;
		color: #FFFFFF;
		text-decoration: none;
		background: #323568;
		border-bottom: 5px solid #E1E2E7;
	}
	.SearchLetterItem a:hover.SearchLetter {
		color: #323568;
		text-decoration: none;
		background: #00a54f;
	}
/* === [ Selected State ] === */
	.SearchLetterItem a:link.Selected, 
	.SearchLetterItem a:visited.Selected, 
	.SearchLetterItem a:hover.Selected, 
	.SearchLetterItem a:active.Selected {
		color: #323568;
		text-decoration: none;
		background: #00a54f;
	}
/* === [ Unavailable State ] === */
	.SearchLetterItem a:link.Unavailable, 
	.SearchLetterItem a:visited.Unavailable, 
	.SearchLetterItem a:hover.Unavailable, 
	.SearchLetterItem a:active.Unavailable {
		color: #FFFFFF;
		text-decoration: none;
		background: #D4D5DB;
		cursor: default;
	}

/* -----[ DOCUMENT LIBRARY SEARCH RESULTS ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.DocumentLibrarySearchResults {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
	padding: 0;
}
.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
	margin: -12px -22px 0px 0px;
}
.DocumentLibrarySearchResults .ListHolder {
}
.DocumentLibrarySearchResults .ListItem {
	position: relative;
	padding: 4px;
	border: 1px solid #d8d9e4;
	background: #F3F3F3 url(/Templates/_images/back_catlist2.gif) repeat-x top left;
	margin: 0.4em 0px;
}
/* Custom Title */
	.DocumentLibrarySearchResults .ListCustomTitle {
	}
/* Separators */
	.DocumentLibrarySearchResults .ListPrimarySeparator {
	}
	.DocumentLibrarySearchResults .ListSecondarySeparator {
	}
	/* Title */
		.DocumentLibrarySearchResults .ListTitle {
			padding: 0px 0px 0px 14px;
			clear: both;
			overflow: hidden;
			font-weight: normal;
		}
		.DocumentLibrarySearchResults .ListTitle a:visited, 
		.DocumentLibrarySearchResults .ListTitle a:link, 
		.DocumentLibrarySearchResults .ListTitle a:hover {
			font-weight: bold;
			background-image: none;
		}
	/* Date, Author */
		.DocumentLibrarySearchResults .ListAuthor,
		.DocumentLibrarySearchResults .ListItemDate {
			padding: 0px 0px 0px 14px;
		}
	/* Code */
		.DocumentLibrarySearchResults .ListCode,
		.DocumentLibrarySearchResults .ListItemData {
			font-size: 85%;
			line-height: 1.5em;
			display: block;
			font-size: 85%;
			color: #00a54f;
			margin: 0 0 0.2em 14px;
			line-height: 0.9em;
		}
	/* Keywords */
		.DocumentLibrarySearchResults .ListKeywords {
			font-size: 85%;
		}

	/* Summary */
		.DocumentLibrarySearchResults .ListSummary {
			color: #666666;
			padding: 0px 0px 0px 14px;
		}
		.DocumentLibrarySearchResults .ListSummary a{
		}
	/* EndItem (Visual break between each list item) */
		.DocumentLibrarySearchResults .ListEndItem {
			border-bottom-style: none;
		}
	/* Show All File (Link) */
		.DocumentLibrarySearchResults .ShowAllFile {
			font-size: 85%;
			font-weight: bold;
			line-height: 1.5em;
			margin: 0 0 0 10px;
		}
			.DocumentLibrarySearchResults .ShowAllFile a:visited,
			.DocumentLibrarySearchResults .ShowAllFile a:link,
			.DocumentLibrarySearchResults .ShowAllFile a:hover {
				text-decoration: underline;
				color: #FF0000;
			}
	/* List New (Indicator) */
		.DocumentLibrarySearchResults .ThumbNew {
			font-size: 85%;
			line-height: 1.5em;
			margin: 0 0 0.2em 0px;
			display: block;
		}

/* -----[ CATEGORIES Module ]----------------------------------------------------- */

	.DocumentLibraryCategories {/* === [ DIV ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 10px;
	}
		.DocumentLibraryCategoriesList {/* === [ DIV around list ] === */
		position: relative;
		text-align: left;
		display: block;
		margin: 0px;
		padding: 0px;
		width: 100%;
		
		}
		
			.DocumentLibraryCategoryRow td /* === [ TR ] === */
	{
		border-bottom: 1px solid #5b678d;
		
	}

		/* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		.DocumentLibraryCategoriesList .ThumbBorder {
		margin: 0px;
		padding: 8px 0px;
	}
			.DocumentLibraryCategoriesList .ThumbBorder a img { /* === [ Hover Effect ] === */
		margin: 0px;
		padding: 2px 50px 2px 2px;
		background: #FFFFFF;
			 }
			.DocumentLibraryCategoriesList .ThumbBorder a:hover img { /* === [ Hover Effect ] === */
				filter: alpha(opacity=60);
				opacity: 6;	
				margin: 0px;
				padding: 2px 50px 2px 2px;
				background: #FFFFFF;
			 }
		/* === [ IMG ] === */
		.DocumentLibraryCategoriesList .Thumbnails { 
				margin: 0px;
				padding: 0px;
		}
	 	/* === [ Heading ] === */
	 	.DocumentLibraryCategoriesList .CategoryHeading {
		padding: 0px 8px 0px 14px;
		background: url(/Templates/JSC/_images/Green_cross.gif) no-repeat 0px 3px;
		font-size: 85%;
		font-weight: bold;
		color: #00265d;
		}
		
		.DocumentLibraryCategoriesList .DocumentLibraryCategoryLink,
		.DocumentLibraryCategoriesList DocumentLibraryViewLink {
			padding: 0px 0px 10px 0px;
			font-weight: bold;
			text-transform: uppercase;
			font-size: 10px;
			text-align: center;
			display: inline-block;
		}
